/* 
  Malwares.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/7/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Eliminación de malware";
"ModuleTitleDisplayText" = "Eliminación de malware con";
"ModuleHeaderText" = "Eliminación de malware con";
"ModuleDescriptionText" = "Realiza un análisis exhaustivo de tu Mac para detectar cualquier tipo de vulnerabilidad.";
"ModuleProgressTitle" = "Buscando malware…";
"ModuleKeywords" = "protection, malware removal, antimalware, virus";

"ButtonTitle_Clean" = "Eliminar";
"ButtonTitle_ManuallyClean" = "Eliminar";

"TitleText_CMMalwaresModuleScanIdentifierDetection" = "Eliminación de malware";

"ModuleIntro_MoonlockInfo_Title" = "Ahora la eliminación de malware de CleanMyMac\nfunciona con Moonlock Engine";
"ModuleIntro_MoonlockInfo_FeaturesList" = "• Análisis de malware hasta el doble de rápido que antes.\n• Detección de malware de primer nivel incluso con los ajustes recomendados.\n• Posibilidad de ajustar la velocidad y la profundidad de los análisis. %@";
"ModuleIntro_MoonlockInfo_FeatureList_Configure" = "Configure\U00A0▸";

"BriefResultsTitle_ScanCompleted" = "¡El análisis ha terminado!";
"BriefResultsTitle_CleanCompleted" = "¡Eliminación completada!";
"BriefResultsTitle_NothingToClean" = "No se han encontrado amenazas";
"BriefResults_NothingToClean" = "¡Buenas noticias! No se han detectado posibles vulnerabilidades en tu Mac, pero no olvides repetir el análisis dentro de un tiempo.";
"BriefResults_NothingSelected" = "Revisa todos los archivos maliciosos y márcalos para eliminarlos. ¡No pongas en peligro tu seguridad ni tu privacidad!";
"BriefResults_GreatResult" = "¡Un resultado fantástico!";
"BriefResults_TookEffor" = "¡Ha llevado su tiempo!";
"BriefResults_Protected" = "Protegido";
"BriefResults_MalwareFound" = "Hemos detectado malware en tu Mac.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Eliminación Completa";
"CleanupCompleteTitle_CleanedSuffix" = "Eliminado";
"CleanupCompleteDescription_CleanupCompleted" = "¡Tu Mac ahora está a salvo!";

"PartialCleanupComplete_Title" = "¡Eliminación parcial completada!";
"PartialCleanupComplete_Description" = "Todavía queda malware en tu Mac";

"CleanProgress_Status_InProgress" = "Eliminando archivos de malware…";
"CleanProgress_Status_Finished" = "Registro de eliminación";

"CleanupFailedTitle_CleanupFailed" = "Error en la eliminación";
"CleanupFailedDescription_CleanupFailed" = "Revisa el registro para identificar los errores de eliminación y vuelve a probarlo.";

"BenefitTitle_0" = "Elimina los archivos maliciosos";
"BenefitTitle_1" = "Protege tu Mac";
"BenefitDescription_0" = "Permite revisar, comprobar y eliminar todas las amenazas encontradas en un abrir y cerrar de ojos.";
"BenefitDescription_1" = "Mantiene tu sistema a salvo de vulnerabilidades para ofrecerte la máxima protección.";

"ScanModeTitle" = "El modo de análisis está configurado en %@";
"ScanModeTitleShort" = "Modo de análisis: %@";
"ScanModeTitlePast" = "El modo de análisis estaba configurado en %@";
"ScanModeQuick" = "Análisis rápido";
"ScanModeBalanced" = "Análisis equilibrado";
"ScanModeDeep" = "Análisis profundo";
"ScanModeDescription" = "Adapta el tipo de análisis de Moonlock Engine y sus características a tus preferencias.";
"ConfigureScanButton" = "Configurar…";

"Intro_UpdateInfoTitle" = "Procura estar siempre al día:";
"Intro_LastScan" = "Último análisis: %@";
"Intro_DatabaseUpdated" = "Actualización de la base de datos: %@";

"Intro_LastScan_MinutesAgo" = "hace unos minutos";
"Intro_LastScan_Today" = "hoy";
"Intro_LastScan_Yesterday" = "ayer";
"Intro_LastScan_FewDaysAgo" = "hace unos días";
"Intro_LastScan_WeekAgo" = "hace una semana";
"Intro_LastScan_LastMonth" = "el mes pasado";
"Intro_LastScan_MonthsAgo" = "hace meses";
"Intro_LastScan_TooLongAgo" = "hace demasiado";
"Intro_LastScan_Never" = "nunca";

/* Additional Information Text */

"Malware_DetailedResults_RevealSelectedInFinderDescription" = "Selecciona y elimina las amenazas encontradas con CleanMyMac X o revísalas y elimínalas manualmente desde el Finder.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "¡El análisis ha terminado!";
"ProcessReminder_CleanComplete_Title" = "¡Limpieza completada!";
"ProcessReminder_ScanComplete_Description_Trial" = "Activa CleanMyMac para ver los resultados del análisis.";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Malware encontrado";

"Malware_Info_AccessibilityLabel_Adware" = "Detalles del adware encontrado";
"Malware_Info_AccessibilityLabel_Backdoor" = "Detalles del backdoor encontrado";
"Malware_Info_AccessibilityLabel_BrowserHijacker" = "Detalles del secuestro del navegador encontrado";
"Malware_Info_AccessibilityLabel_KeyLogger" = "Detalles del keylogger encontrado";
"Malware_Info_AccessibilityLabel_Miner" = "Detalles del minero encontrado";
"Malware_Info_AccessibilityLabel_Ransomware" = "Detalles del ransomware encontrado";
"Malware_Info_AccessibilityLabel_Spyware" = "Detalles del spyware encontrado";
"Malware_Info_AccessibilityLabel_Virus" = "Detalles del virus encontrado";
"Malware_Info_AccessibilityLabel_Worm" = "Detalles del gusano encontrado";
"Malware_Info_AccessibilityLabel_PUA" = "Detalles del PUA encontrado";
"Malware_Info_AccessibilityLabel_Botnet" = "Detalles del Botnet encontrado";
"Malware_Info_AccessibilityLabel_Rootkit" = "Detalles del Rootkit encontrado";
"Malware_Info_AccessibilityLabel_Other" = "Detalles de otras amenazas encontradas";

/* Example usage: Safari Homepage http://www.thisismyhomepage */
"Safari_Homepage" = "Página de inicio de Safari (%@)";

"CheckForUpdatesFailedText" = "No se ha podido comprobar";

"ScanModeSpeedTitle" = "Velocidad:";
"ScanModeDepthTitle" = "Profundidad:";
"ScanModePurposeTitle" = "Finalidad:";

"ScanModeQuickSpeed" = "Más rápido";
"ScanModeQuickDepth" = "Superficial";
"ScanModeQuickPurpose" = "Realiza un análisis de las áreas más vulnerables del sistema en busca de amenazas inmediatas. Ideal para revisiones periódicas o cuando tienes poco tiempo.";
"ScanModeBalancedSpeed" = "Normal";
"ScanModeBalancedDepth" = "Intermedia";
"ScanModeBalancedPurpose" = "Ofrece una mezcla de velocidad y exhaustividad. Analiza un amplio abanico de archivos y ubicaciones del sistema para una revisión equilibrada de la seguridad del sistema.";
"ScanModeDeepSpeed" = "Más lento";
"ScanModeDeepDepth" = "Máxima";
"ScanModeDeepPurpose" = "Analiza de forma exhaustiva todo el sistema sin dejarse ningún archivo ni carpeta. Es la opción más recomendable si necesitas las máximas garantías de seguridad o tras detectar actividad de malware sospechosa.";
